		#popad{
			padding:5px;
			border:1px solid #999;
			background:#dfdedc;
			width:300px;
		}
		#popad_footage{
			height:290px;
			width:300px;
			background:url(knits.jpg) top left no-repeat;
		}
		#popad_footage a{
			display:block;			
			height:290px;
			width:300px;
			display:block;
			text-indent:0px;
			overflow:hidden;
		}
		#popad p{
			margin:0;
			padding:0 .5em .5em .5em;
			background:#dfdedc;
			font-family:Arial,Sans-serif;
			font-size:90%;
			font-weight:bold;
		}
		#popad_content a{
			color:#369;
		}
		#popad.dynamic #popad_footage{
			height:310px;
			width:300px;
			background:url(knitsjs.jpg) top left no-repeat;
		}
		#popad.dynamic #popad_footage a{
			height:10px;
		}
		#popad.dynamic #popad_footage a#popad_close{
			color:#ddd;
			height:20px;
		}
		#popad.dynamic{
			position:absolute;
			top:4em;
			left:50%;		
		}
		html>body #popad.dynamic{
			position:fixed;
		}
